<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Lecture 5</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="nav">
        <ul>
            <li>LINK 1</li>
            <li>LINK 2</li>
            <li>LINK 3
                <ul>
                    <li>LINK 3.1</li>
                    <li>LINK 3.2</li>
                    <li>LINK 3.3
                        <ul>
                            <li>LINK 3.3.1</li>
                            <li>LINK 3.3.2</li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li>LINK 4
                <ul>
                    <li>LINK 4.1</li>
                    <li>LINK 4.2</li>
                    <li>LINK 4.3</li>
                </ul>
            </li>
            <li>LINK 5</li>
        </ul>
    </div>
    <div class="p-0"></div>
    <div class="p-0 box-p-1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur vel
      molestiae quaerat, quasi nam saepe praesentium.</div>
    <div class="p-0"></div>
    <hr />
    <hr />
    <div class="box-m-12">DIV 1</div>
    <div class="box-m-1">DIV 2</div>
    <div>DIV 3</div>
    <div class="box-m-2">DIV 4</div>
    <div>DIV 5</div>
  </body>
</html>
